#content{
    position: relative;
	padding: 80px 0px 80px 0px;
}
.limiter_issac{
	position: relative;
	margin:0px auto 0px auto;
	width:100%;
	max-width:1200px;	
}
.inner_issac {
	/*margin: 0px 0px 0px 0px;*/
}
.issac_styling{
	position:relative;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px; 
	letter-spacing:0em;
	z-index:50;
}
.issac_styling p {
    max-width: 900px;
}
.block{
	padding-bottom:30px;	
}
.block h3{
	color:var(--purpletext);	
}
button{
	display:flex;
	align-items: center;
	justify-content: center;
	font-family: inherit;
	box-sizing: border-box;
	padding: 0px 25px;
	height: 50px;
	border: none;
	border-radius: 25px;
	color: #fff;
	font-size: 17px;
	letter-spacing: 0.01em;
	font-weight: 400;
	background: var(--green);
	cursor: pointer;
	margin: 0px 20px 20px 0px;
	transition:all 250ms ease;
}
.button_purple{
	background: var(--purpletext);
}
.bi-arrow-right-short{
	width: 1.7rem;
    height: 1.7rem;
	margin-right:-5px;
}
button:hover{
	border-radius: 8px;
}	
hr{
	width:100%;
	max-width:100%;
	border-top: 1px solid var(--grey1);
	margin: 30px auto 30px auto;
}
.anchor{
	scroll-margin-top: 80px;
}
.hero{
	position:relative;
	display:block;
	margin:0px 0px 80px 0px;
	padding:0px 0px 0px 0px;
	height:auto;
	overflow-x: clip;
}
.hero_big{
	min-height:480px;
	border-bottom:1px solid var(--grey1);
}
.hero_small{
	min-height:185px;
	margin: 0px 0px 25px 0px;
}
.hero_left{
	position:relative;			
	padding: 100px 0px 50px 0px;
	z-index:20;
}
.hero_left p{
	padding:0px 40px 0px 0px;	
}
.hero_left_limit_width{
	max-width: 52%;	
}
.hero_small .hero_left_limit_width{
	max-width: 62%;	
}	
.hero_right{
	z-index:1;
	position:absolute;
	right: -10%;
	top: -15%;
	transition:all 250ms ease;
}
h1{
	color:var(--green);
	font-size:50px;
	margin:0px 0px 25px 0px;	
}
.hero h1{
	font-size:54px;	
	line-height: 55px;
	margin:0px 0px 90px -2px;
	text-wrap: balance;
}
.hero_small h1{
	margin:0px 0px 25px -2px;
}
.hero .light{
	color:#000;
	font-weight:300;	
	font-size:50px;	
}
.uppercase{
	text-transform:uppercase;
}
.hero h2{
	font-size: 28px;
	line-height: 36px;
	margin-bottom: 30px;
}
.hero h3{
	font-weight: 500;
    font-size: 22px;
    line-height: 1.7rem;
    margin: 0px 0px 2px 0px;
}
video{
	width:800px;
	background-color: transparent !important;
	filter: brightness(1); 
	transform-origin:top center;
	transform:scale(1.2);
}
.hero_sub{
	font-size:40px;
	line-height:45px;
	font-size:28px;
	line-height:36px;
	font-weight:300;			
}
/* Repeater */
.entry_flex{
	display:flex;	
	align-items: flex-start;
	gap:20px;
}
.entry_left{
	flex: 0 0 180px;
	transform:translate(-25px,0px);
}
.entry_right{
	flex: 1 1 auto;
	max-width: 720px;
}
.entry_right h3{
	margin-top: 20px;
	/*color:var(--green);*/
}
.entry_left img{
	width:100%;
	height:auto;	
}
svg{
	width:180px;
	height:auto;	
	opacity:0;
}
.active{
	opacity:1;
}
.entry_flex a{
	font-weight:500;
	color:var(--green);	
	text-decoration:none;
}
.entry_flex button{
	display: inline-flex;
	background: var(--purpletext);
	margin: 11px 15px 40px 0px;
}
/* Repeater End */
/**/
.sponsors {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
	margin:25px 0px 25px 0px;
}
.sponsor {
	background: rgba(0,0,0,0.04);
	transition:all 250ms ease;
	box-sizing:border-box;
}
.sponsor:hover{
	cursor:pointer;
	background: rgba(0,0,0,0.02);
}
.sponsor img {
    width: 100%;
    height: 100%;
    object-fit: contain;
	mix-blend-mode: multiply;
}
.sponsor_platinum {
	aspect-ratio: 3 / 2;
	flex: 0 0 calc((100% - 50px) / 2);
	padding:70px;
}
.sponsor_gold {
	aspect-ratio: 3 / 2;
	flex: 0 0 calc((100% - 75px) / 3);
	padding:55px;
}
.sponsor_supporter {
	aspect-ratio: 1 / 1;
	flex: 0 0 calc((100% - 125px) / 5);
	padding:25px;
}
.teaser_sponsors{
	margin-bottom:70px;
}
/**/
/* Person */
.people{
	display:flex;	
	flex-wrap: wrap;
	justify-content: space-between;
	/*gap:2rem;*/
	width:100%;
}
.teaser_people{
	display:flex;	
	justify-content: space-between;
	/*gap:2rem;*/
	width:100%;
}
.person{
	/*flex:1;*/
	flex: 0 0 calc((100% - 6rem) / 4);
	position:relative;
	cursor:pointer;
	transition:all 350ms ease;
}
.avatar{
	width:100%;
	line-height:0;
	transition:transform 350ms ease;
	transform:scale(0.95);
	margin:0px 0px 10px 0px;
}
.avatar svg {
	width: 100%;
	height: 100%;
	display: block;					
}
.blobBg{
	/*fill:var(--grey0);*/
	/*fill:var(--purple);*/
	/*fill:var(--green);*/
	fill:var(--grey0);
	transition:fill 350ms ease;
}
.person:hover > .avatar{	
	transform:scale(1.03);
}
.person:hover > .avatar .blobBg{
	fill:var(--purple);	
	/*fill:var(--green);*/
}
.person_img{
	width:100%;
	height:auto;	
}
.person_text{
	line-height: 1.25em;
	text-align:center;
}
.person_detail{
	display:none;
	margin-top:1rem;
	text-wrap: balance;
}
.person_detail a{
	color:var(--purple);
	border: 0;
	outline: 0;
}
/* /Person */
/* Dialog */
@keyframes fadein{
  0%{
	opacity:0;
	transform: scale(0.95);
  }
  100%{
	opacity:1;
	transform: scale(1.0);
  }
}
@keyframes fadeout {
	from {
		opacity: 1;
		transform: scale(1);
	}
	to {
		opacity: 0;
		transform: scale(0.95);
	}
}
@keyframes fadeinbackdrop{
  0%{
	background-color: rgba(255,255,255,0.0);
	transform: scale(0.95);
  }
  100%{
	background-color: rgba(255,255,255,1.0);
	transform: scale(1.0);
  }
}
@keyframes fadeoutbackdrop{
  0%{
	background-color: rgba(255,255,255,1.0);
	transform: scale(1.0);
  }
  100%{
	background-color: rgba(255,255,255,0.0);
	transform: scale(0.95);
  }
}
dialog {
	border: 0;
	outline: 0;
	max-width: 580px;
	width: 90%;
	background: none;
	padding-bottom: 5%;
	opacity: 0;
	transform: scale(0.95);
	transition:all 350ms ease;
}
dialog[open] {
  animation: fadein 350ms ease forwards;
}
dialog::backdrop {
	background-color: rgba(255,255,255,0.0); 
}		
dialog[open]::backdrop {
	animation: fadeinbackdrop 350ms ease forwards;
}	
dialog.closing {
	animation: fadeout 350ms ease forwards;
}
dialog.closing::backdrop {
	animation: fadeoutbackdrop 350ms ease forwards;
}
#popup-content{
	
}	
dialog .avatar {
	margin: 0px 0px 10px 0px;
}	
dialog .avatar .blobBg{
	fill:var(--purple);	
}
dialog .person_text{
	font-size:1.5rem;
	text-align:center;
}
dialog .person_detail{
	display:block;
}
/* Dialog End */
strong { font-weight: 500; }
h3{
    font-size:24px;
    line-height:27px;	
	margin-bottom:15px;
	font-weight:600;
	margin-top:45px;
	max-width:850px;
}
ul {
    margin-bottom: 19px;
}
ul p{
	 margin-bottom: 0px;
}
p:has(+ ul) {
    margin-bottom: 0px;
}
u {
    text-decoration: none;
}
td:first-child {
    padding-left: 1px;
}
td p { margin-bottom: 0.5rem; }
.key_video{
	position:absolute;
	width: 800px;
	right: -400px;
	top: -350px;
	z-index:0;
}
/* ------ */
@media (max-width: 1280px){
	.limiter_issac { max-width: 100%; }
	.inner_issac { margin: 0px 30px 0px 30px; }
}
@media (max-width: 1200px) {
	.hero_right {right: -20%; top: -20%; }
}
@media (max-width: 1100px) {
	.hero_right {right: -25%; top: -12%; }
	video{ transform-origin: center center; transform:scale(1.1); }
}
@media (max-width: 1000px) {
	.hero_right {right: -35%; top: -12%; }
}
@media (max-width: 900px) {
	.hero_right {right: -45%; top: -12%; }
}
@media (max-width: 800px) {
	.verticalspace{ padding:0px 0px 80px 0px; }
	.inner_issac { margin: 0px 20px 0px 20px; }
	.hero { position:relative; display:flex; margin: 30px 0px 45px 0px; min-height:100px; flex-direction: column; overflow:visible; }
	.allg { display:none; }
	.mob_key{ display:block; }	
	.hero h1{ font-size:33px; line-height: 39px; margin:0px 0px 30px -2px; }
	.hero .light{ font-size:32px; }
	.hero h2{ font-size: 20px; line-height: 26px; margin-bottom: 22px; }
	.hero h4{ font-size:19px; line-height:28px; margin:0px 0px 0px 0px;	}
	.hero_left p{ font-size:18px; line-height:28px; padding:0px 0px 0px 0px;	}
	.hero { margin: 0px 0px 25px 0px; }
	.hero_left { padding: 20px 0px 10px 0px; }
	.hero_small .hero_left { padding: 100px 0px 10px 0px; }
	.hero_left_limit_width { max-width: 100%; }
	.hero_small .hero_left_limit_width{max-width: 100%; }	
	.hero_right{ position:relative;	right:0px; top:-10px; width:100%; padding: 0px 0px 0px 0px;}
	video{ transform-origin: center center; transform:scale(1.05); width:100%;}
	.hero h1 { font-size: 33px; line-height: 36px; margin: -10px 0px 30px 0px; }
	.hero .light { font-size: 32px; }
	.hero h2 { font-size: 22px; line-height: 28px; margin-bottom: 30px; }
	.hero_left p { font-size: 17px; line-height:26px; padding: 0px 0px 0px 0px; }
	.issac_styling { font-size: 17px; line-height:26px; }
	h3 { font-size: 19px; line-height: 25px; margin-top: 15px; }
	.hero h3 {font-size: 19px; line-height: 25px; margin: 0px 0px 3px 0px; }
	.hero_sub{font-size:21px; line-height:27px;}
	.entry_flex { flex-direction:column; gap: 0px;	}
	svg { width: 120px; height: auto; margin-left: -15px; }
	.entry_right h3 { margin-top: 5px; }
	.entry_flex button { margin: 0px 15px 12px 0px; width: 100%; }	
	.key_video { position: absolute; width: 300px; right: 0px; top: -110px;	}
	.sponsors { gap: 15px; margin: 15px 0px 15px 0px; }
	.sponsor_platinum { flex: 0 0 calc((100% - 15px) / 2); padding:6%; }
	.sponsor_gold { flex: 0 0 calc((100% - 30px) / 3); padding:3.5%; }
	.sponsor_supporter { flex: 0 0 calc((100% - 60px) / 5); padding:2% }
}